Si vos droplets ne s’ouvrent pas après la mise à jour vers Compressor 4.4.7

Si votre Mac utilise macOS Catalina, mettez à jour vos droplets après avoir installé Compressor 4.4.7.

  1. Localisez votre droplet, puis double-cliquez sur le droplet pour l’ouvrir.
  2. Dans l’alerte qui apparaît, cliquez sur Ouvrir.
  3. Si une autre alerte apparaît vous indiquant que le droplet ne peut pas être ouvert, cliquez sur Quitter.
  4. Répétez les étapes précédentes pour chaque droplet.
  5. Après avoir essayé d’ouvrir chaque droplet, ouvrez Compressor, choisissez Compressor > Préférences, puis cliquez sur Avancé.
  6. Cliquez sur Mettre à jour les droplets, puis sur Mettre à jour.


Informations supplémentaires

Date de publication: